Subject: [Healeys] BJ8 for sale

From: <[email-masked]>
Date: Wed, 10 Feb 2016 14:24:44 -0500

This is a multi-part message in MIME format.

--===============7196789300601433375==
	boundary="----=_NextPart_000_1073_01D1640E.C9B7F110"

This is a multi-part message in MIME format.

------=_NextPart_000_1073_01D1640E.C9B7F110
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I am posting this for a friend. I have no financial interest in the =
sale. Please contact Greg in Leland, NC for details at =
[email-masked]   Pictures can be seen here:=20
http://www.pbase.com/edit_gallery/mdlempert/gregbj8

Regards,
Mike L.
------=_NextPart_000_1073_01D1640E.C9B7F110
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Arial'; COLOR: #000000">
<DIV>I am posting this for a friend. I have no financial interest in the =
sale.=20
Please contact Greg in Leland, NC for details at <A=20
href=3D"mailto:[email-masked]">[email-masked]</A>&nbsp;&n=
bsp;=20
Pictures can be seen here: </DIV>
<DIV><A title=3Dhttp://www.pbase.com/edit_gallery/mdlempert/gregbj8=20
href=3D"http://www.pbase.com/edit_gallery/mdlempert/gregbj8">http://www.p=
base.com/edit_gallery/mdlempert/gregbj8</A></DIV>
<DIV>&nbsp;</DIV>
<DIV>Regards,</DIV>
<DIV>Mike L.</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_1073_01D1640E.C9B7F110--

--===============7196789300601433375==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7196789300601433375==--